<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".apply.activity.SuccessActivity">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:layout_gravity="center"
            android:text="申请结果" />

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:padding="16dp"
            android:src="@drawable/back" />
    </FrameLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="65dp"
        android:background="@color/white"
        android:padding="30dp"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/icon_apply_success"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="120dp"
            android:text="提交成功"
            android:textSize="21sp"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="parent">

            <TextView
                android:id="@+id/tv_apply_btn"
                android:layout_width="wrap_content"
                android:layout_height="40dp"
                android:layout_marginEnd="15dp"
                android:background="@drawable/all_7_main_bg"
                android:gravity="center"
                android:paddingHorizontal="10dp"
                android:text="返回申请支援"
                android:textColor="@color/white" />

            <TextView
                android:id="@+id/tv_mine_btn"
                android:layout_width="wrap_content"
                android:layout_height="40dp"
                android:layout_marginStart="15dp"
                android:background="@drawable/all_7_main_border_bg"
                android:gravity="center"
                android:paddingHorizontal="10dp"
                android:text="返回我的赋能"
                android:textColor="@color/main_color" />
        </LinearLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>